Subject: Re: fan control: therm_pm72 on _new_ powermacs 64 ?

From: boris <[email-masked]>
Date: Mon, 16 Aug 2004 18:15:26 +0200

On Fri, Aug 06, 2004 at 06:08:41PM +1000, Benjamin Herrenschmidt wrote:

> >  Is someone working on linux support for the new fan control unit built in
> >  recent pmac64 ? Or has further details ?

> You mean the latest G5s ? not yet, as soon as I get the hardware hopefully

It looks like apple released the source (opendarwin) for the new cooling
system: PowerMac7_3_CPUCoolingCtrlLoop.cpp (AppleMacRISC4PE-125.2.2)!

Is there an easy way to use this code to get the cooling system working
in linux ?

                   mfg
		              boris

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/